RubyGems Navigation menu

rack-http-enforcer 0.1.2

Rack::HttpEnforcer is a simple Rack middleware to enforce http connections

Gemfile
          gem 'rack-http-enforcer', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install rack-http-enforcer
  
  
  
  
  
  
  

Total downloads 3,823

For this version 1,401

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - December 20, 2010 (5 KB)
  2. 0.1.1 - December 6, 2010 (5 KB)
  3. 0.1.0 - December 6, 2010 (5 KB)